{% extends "ajax/ajax_plain.html.twig" %}
{% block ajax_base %}
    <div x-og-resolved="{{ group.id }}">
        {% include "ajax/soul/playeravatar.html.twig" with {user: group, wrapper: false, attributes: {style: 'max-height: 24px'}} only %}
        <b>{{ group.usergroup.name }}</b>
    </div>
{% endblock %}